<!DOCTYPE html> {% load bootstrap3 %} {% bootstrap_css %} {% bootstrap_javascript %} {% bootstrap_messages %}
<html>

<head>
	<title>Cadastro</title>
	<style>
		body {
			padding: 10px;
		}

	</style>
</head>

<body>
		<div style="text-align: center; background-color: orange; font-size: 300%;"> Cadastro </div>

		<form action="" method="post" class="form">
			{% csrf_token %} {% bootstrap_form formCadastro %}
			<input type="submit" value="Efetuar Cadastro">
		</form>
</body>

</html>